@import url("https://use.typekit.net/bbu0mar.css");

@font-face {
  font-family: "typeecon";
  src: url("/wp-content/themes/dp/assets/fonts/__typeecon.otf");
  font-weight: normal;
}
.text-typeecon {
  font-family: "typeecon";
}
@font-face {
  font-family: "AdobeFnt24";
  src: url("/wp-content/themes/dp/assets/fonts/__AdobeFnt24.lst");
  font-weight: normal;
}
.text-adobeFnt24 {
  font-family: "AdobeFnt24";
}
/* customed fonts */ /* Gotham-Book */
@font-face {
  font-family: "gotham", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.text-gotham-book {
  font-family: "gotham", sans-serif;
}

/* Gotham-Medium */
@font-face {
  font-family: "gotham", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.text-gotham-medium {
  font-family: "gotham", sans-serif;
}
@font-face {
  font-family: "gotham", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.text-gotham-bold {
  font-family: "gotham", sans-serif;
}

/* Vidaloka Regular */
@font-face {
  font-family: "Vidaloka";
  src: url("/wp-content/themes/dp/assets/fonts/Vidaloka-Regular.ttf")
    format("truetype");
  font-weight: 400;
  font-style: normal;
}
.text-vidaloka {
  font-family: "Vidaloka";
  font-weight: 400;
}
